<template>
  <div class="loading-con" :style="{height:heights+'px'}">

  </div>
</template>

<script>

export default {
  name: 'loading',
  data () {
    return {
      heights:window.innerHeight
    }
  },
  methods:{

  },
  components:{

  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
    @import "../styles/loading.css";
</style>
